Template de componentes para utilizar de forma rapida

Ramas
  - react: react + styled
  - preact: preact + goober
  - flutter
  - reduxjs: Estados compatible con react y preact


```
React 
vite v3.1.0 building for production...
✓ 11 modules transformed.
dist/lib.es.js   20.28 KiB / gzip: 5.98 KiB
dist/lib.umd.js   13.77 KiB / gzip: 5.39 KiB

[vite:dts] Start generate declaration files...
[vite:dts] Declaration files built in 1552ms.
```